> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/site/api-site-third-party-partners.md).

# /api/site/third‑party‑partners

## GET /api/site/third-party-partners

> Get available billers for option type

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/site/third-party-partners"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_site_third-party-partners":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["option_type_id"]}}},"paths":{"/api/site/third-party-partners":{"get":{"description":"Get available billers for option type","tags":["/api/site/third-party-partners"],"parameters":[{"name":"option_type_id","in":"query","schema":{"type":"integer"},"required":true},{"name":"limited","in":"query","schema":{"default":1,"type":"string"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_site_third-party-partners"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_site_third-party-partners"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_site_third-party-partners"}}}}}}}}}
```
